uuid: 5de41b01-b077-46a9-904f-82d0644a789f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform.field_content
    - field.field.node.webform.field_meta_tags
    - field.field.node.webform.field_page_theme
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - metatag
    - options
    - user
    - webform
_core:
  default_config_hash: 3r1i0UMUbeNHhvmiqHDYznoS4G9XR1jq6lQ49r80lDE
id: node.webform.default
targetEntityType: node
bundle: webform
mode: default
content:
  field_content:
    weight: 105
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_meta_tags:
    weight: 103
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_page_theme:
    weight: 104
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  webform:
    weight: 102
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: webform_entity_reference_entity_view
    region: content
hidden:
  langcode: true
